<div class="front_page_section front_page_section_woocommerce<?php
			$podium_scheme = podium_get_theme_option('front_page_woocommerce_scheme');
			if (!podium_is_inherit($podium_scheme)) echo ' scheme_'.esc_attr($podium_scheme);
			echo ' front_page_section_paddings_'.esc_attr(podium_get_theme_option('front_page_woocommerce_paddings'));
		?>"<?php
		$podium_css = '';
		$podium_bg_image = podium_get_theme_option('front_page_woocommerce_bg_image');
		if (!empty($podium_bg_image)) 
			$podium_css .= 'background-image: url('.esc_url(podium_get_attachment_url($podium_bg_image)).');';
		if (!empty($podium_css))
			echo ' style="' . esc_attr($podium_css) . '"';
?>><?php
	// Add anchor
	$podium_anchor_icon = podium_get_theme_option('front_page_woocommerce_anchor_icon');	
	$podium_anchor_text = podium_get_theme_option('front_page_woocommerce_anchor_text');	
	if ((!empty($podium_anchor_icon) || !empty($podium_anchor_text)) && shortcode_exists('trx_sc_anchor')) {
		echo do_shortcode('[trx_sc_anchor id="front_page_section_woocommerce"'
										. (!empty($podium_anchor_icon) ? ' icon="'.esc_attr($podium_anchor_icon).'"' : '')
										. (!empty($podium_anchor_text) ? ' title="'.esc_attr($podium_anchor_text).'"' : '')
										. ']');
	}
	?>
	<div class="front_page_section_inner front_page_section_woocommerce_inner<?php
			if (podium_get_theme_option('front_page_woocommerce_fullheight'))
				echo ' podium-full-height sc_layouts_flex sc_layouts_columns_middle';
			?>"<?php
			$podium_css = '';
			$podium_bg_mask = podium_get_theme_option('front_page_woocommerce_bg_mask');
			$podium_bg_color = podium_get_theme_option('front_page_woocommerce_bg_color');
			if (!empty($podium_bg_color) && $podium_bg_mask > 0)
				$podium_css .= 'background-color: '.esc_attr($podium_bg_mask==1
																	? $podium_bg_color
																	: podium_hex2rgba($podium_bg_color, $podium_bg_mask)
																).';';
			if (!empty($podium_css))
				echo ' style="' . esc_attr($podium_css) . '"';
	?>>
		<div class="front_page_section_content_wrap front_page_section_woocommerce_content_wrap content_wrap woocommerce">
			<?php
			// Content wrap with title and description
			$podium_caption = podium_get_theme_option('front_page_woocommerce_caption');
			$podium_description = podium_get_theme_option('front_page_woocommerce_description');
			if (!empty($podium_caption) || !empty($podium_description) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				// Caption
				if (!empty($podium_caption) || (current_user_can('edit_theme_options') && is_customize_preview())) {
					?><h2 class="front_page_section_caption front_page_section_woocommerce_caption front_page_block_<?php echo !empty($podium_caption) ? 'filled' : 'empty'; ?>"><?php
						echo wp_kses($podium_caption,'podium_kses_content');
					?></h2><?php
				}
			
				// Description (text)
				if (!empty($podium_description) || (current_user_can('edit_theme_options') && is_customize_preview())) {
					?><div class="front_page_section_description front_page_section_woocommerce_description front_page_block_<?php echo !empty($podium_description) ? 'filled' : 'empty'; ?>"><?php
						echo wp_kses(wpautop($podium_description),'podium_kses_content');
					?></div><?php
				}
			}
		
			// Content (widgets)
			?><div class="front_page_section_output front_page_section_woocommerce_output list_products shop_mode_thumbs"><?php 
				$podium_woocommerce_sc = podium_get_theme_option('front_page_woocommerce_products');
				if ($podium_woocommerce_sc == 'products') {
					$podium_woocommerce_sc_ids = podium_get_theme_option('front_page_woocommerce_products_per_page');
					$podium_woocommerce_sc_per_page = count(explode(',', $podium_woocommerce_sc_ids));
				} else {
					$podium_woocommerce_sc_per_page = max(1, (int) podium_get_theme_option('front_page_woocommerce_products_per_page'));
				}
				$podium_woocommerce_sc_columns = max(1, min($podium_woocommerce_sc_per_page, (int) podium_get_theme_option('front_page_woocommerce_products_columns')));
				echo do_shortcode("[{$podium_woocommerce_sc}"
									. ($podium_woocommerce_sc == 'products' 
											? ' ids="'.esc_attr($podium_woocommerce_sc_ids).'"' 
											: '')
									. ($podium_woocommerce_sc == 'product_category' 
											? ' category="'.esc_attr(podium_get_theme_option('front_page_woocommerce_products_categories')).'"' 
											: '')
									. ($podium_woocommerce_sc != 'best_selling_products' 
											? ' orderby="'.esc_attr(podium_get_theme_option('front_page_woocommerce_products_orderby')).'"'
											  . ' order="'.esc_attr(podium_get_theme_option('front_page_woocommerce_products_order')).'"' 
											: '')
									. ' per_page="'.esc_attr($podium_woocommerce_sc_per_page).'"' 
									. ' columns="'.esc_attr($podium_woocommerce_sc_columns).'"' 
									. ']');
			?></div>
		</div>
	</div>
</div>