<?php
/**
 * The template for homepage posts with "Chess" style
 *
 * @package WordPress
 * @subpackage PODIUM
 * @since PODIUM 1.0
 */

podium_storage_set('blog_archive', true);

get_header(); 

if (have_posts()) {

	podium_show_layout(get_query_var('blog_archive_start'));

	$podium_stickies = is_home() ? get_option( 'sticky_posts' ) : false;
	$podium_sticky_out = podium_get_theme_option('sticky_style')=='columns' 
							&& is_array($podium_stickies) && count($podium_stickies) > 0 && get_query_var( 'paged' ) < 1;
	if ($podium_sticky_out) {
		?><div class="sticky_wrap columns_wrap"><?php	
	}
	if (!$podium_sticky_out) {
		?><div class="chess_wrap posts_container"><?php
	}
	while ( have_posts() ) { the_post(); 
		if ($podium_sticky_out && !is_sticky()) {
			$podium_sticky_out = false;
			?></div><div class="chess_wrap posts_container"><?php
		}
		get_template_part( 'content', $podium_sticky_out && is_sticky() ? 'sticky' :'chess' );
	}
	
	?></div><?php

	podium_show_pagination();

	podium_show_layout(get_query_var('blog_archive_end'));

} else {

	if ( is_search() )
		get_template_part( 'content', 'none-search' );
	else
		get_template_part( 'content', 'none-archive' );

}

get_footer();
?>