<?php
/**
 * The template to display the copyright info in the footer
 *
 * @package WordPress
 * @subpackage PODIUM
 * @since PODIUM 1.0.10
 */

// Copyright area
?> 
<div class="footer_copyright_wrap<?php
				if (!podium_is_inherit(podium_get_theme_option('copyright_scheme')))
					echo ' scheme_' . esc_attr(podium_get_theme_option('copyright_scheme'));
 				?>">
	<div class="footer_copyright_inner">
		<div class="content_wrap">
			<div class="copyright_text"><?php
				$podium_copyright = podium_get_theme_option('copyright');
				if (!empty($podium_copyright)) {
					// Replace {{Y}} or {Y} with the current year
					$podium_copyright = str_replace(array('{{Y}}', '{Y}'), date('Y'), $podium_copyright);
					// Replace {{...}} and ((...)) on the <i>...</i> and <b>...</b>
					$podium_copyright = podium_prepare_macros($podium_copyright);
					// Display copyright
					echo wp_kses(nl2br($podium_copyright),'podium_kses_content');
				}
			?></div>
		</div>
	</div>
</div>
