<?php
/**
 * The template 'Style 1' to displaying related posts
 *
 * @package WordPress
 * @subpackage PODIUM
 * @since PODIUM 1.0
 */

$podium_link = get_permalink();
$podium_post_format = get_post_format();
$podium_post_format = empty($podium_post_format) ? 'standard' : str_replace('post-format-', '', $podium_post_format);
?><div id="post-<?php the_ID(); ?>" 
	<?php post_class( 'related_item related_item_style_1 post_format_'.esc_attr($podium_post_format) ); ?>><?php
	podium_show_post_featured(array(
		'thumb_size' => apply_filters('podium_filter_related_thumb_size', podium_get_thumb_size( (int) podium_get_theme_option('related_posts') == 1 ? 'huge' : 'big' )),
		'show_no_image' => podium_get_theme_setting('allow_no_image'),
		'singular' => false,
		'post_info' => '<div class="post_header entry-header">'
							. '<div class="post_categories">'.wp_kses(podium_get_post_categories(''),'podium_kses_content').'</div>'
							. '<h6 class="post_title entry-title"><a href="'.esc_url($podium_link).'">'.esc_html(get_the_title()).'</a></h6>'
							. (in_array(get_post_type(), array('post', 'attachment'))
									? '<span class="post_date"><a href="'.esc_url($podium_link).'">'.wp_kses_data(podium_get_date()).'</a></span>'
									: '')
						. '</div>'
		)
	);
?></div>