<?php
/**
 * The Footer: widgets area, logo, footer menu and socials
 *
 * @package WordPress
 * @subpackage PODIUM
 * @since PODIUM 1.0
 */

						// Widgets area inside page content
						podium_create_widgets_area('widgets_below_content');
						?>				
					</div><!-- </.content> -->

					<?php
					// Show main sidebar
					get_sidebar();

					// Widgets area below page content
					podium_create_widgets_area('widgets_below_page');

					$podium_body_style = podium_get_theme_option('body_style');
					if ($podium_body_style != 'fullscreen') {
						?></div><!-- </.content_wrap> --><?php
					}
					?>
			</div><!-- </.page_content_wrap> -->

			<?php
			// Footer
			$podium_footer_type = podium_get_theme_option("footer_type");
			if ($podium_footer_type == 'custom' && !podium_is_layouts_available())
				$podium_footer_type = 'default';
			get_template_part( "templates/footer-{$podium_footer_type}");
			?>

		</div><!-- /.page_wrap -->

	</div><!-- /.body_wrap -->

	<?php if (false && podium_is_on(podium_get_theme_option('debug_mode')) && podium_get_file_dir('images/makeup.jpg')!='') { ?>
		<img src="<?php echo esc_url(podium_get_file_url('images/makeup.jpg')); ?>" id="makeup">
	<?php } ?>

	<?php wp_footer(); ?>

</body>
</html>