<div class="front_page_section front_page_section_blog<?php
			$podium_scheme = podium_get_theme_option('front_page_blog_scheme');
			if (!podium_is_inherit($podium_scheme)) echo ' scheme_'.esc_attr($podium_scheme);
			echo ' front_page_section_paddings_'.esc_attr(podium_get_theme_option('front_page_blog_paddings'));
		?>"<?php
		$podium_css = '';
		$podium_bg_image = podium_get_theme_option('front_page_blog_bg_image');
		if (!empty($podium_bg_image)) 
			$podium_css .= 'background-image: url('.esc_url(podium_get_attachment_url($podium_bg_image)).');';
		if (!empty($podium_css))
			echo ' style="' . esc_attr($podium_css) . '"';
?>><?php
	// Add anchor
	$podium_anchor_icon = podium_get_theme_option('front_page_blog_anchor_icon');	
	$podium_anchor_text = podium_get_theme_option('front_page_blog_anchor_text');	
	if ((!empty($podium_anchor_icon) || !empty($podium_anchor_text)) && shortcode_exists('trx_sc_anchor')) {
		echo do_shortcode('[trx_sc_anchor id="front_page_section_blog"'
										. (!empty($podium_anchor_icon) ? ' icon="'.esc_attr($podium_anchor_icon).'"' : '')
										. (!empty($podium_anchor_text) ? ' title="'.esc_attr($podium_anchor_text).'"' : '')
										. ']');
	}
	?>
	<div class="front_page_section_inner front_page_section_blog_inner<?php
			if (podium_get_theme_option('front_page_blog_fullheight'))
				echo ' podium-full-height sc_layouts_flex sc_layouts_columns_middle';
			?>"<?php
			$podium_css = '';
			$podium_bg_mask = podium_get_theme_option('front_page_blog_bg_mask');
			$podium_bg_color = podium_get_theme_option('front_page_blog_bg_color');
			if (!empty($podium_bg_color) && $podium_bg_mask > 0)
				$podium_css .= 'background-color: '.esc_attr($podium_bg_mask==1
																	? $podium_bg_color
																	: podium_hex2rgba($podium_bg_color, $podium_bg_mask)
																).';';
			if (!empty($podium_css))
				echo ' style="' . esc_attr($podium_css) . '"';
	?>>
		<div class="front_page_section_content_wrap front_page_section_blog_content_wrap content_wrap">
			<?php
			// Caption
			$podium_caption = podium_get_theme_option('front_page_blog_caption');
			if (!empty($podium_caption) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				?><h2 class="front_page_section_caption front_page_section_blog_caption front_page_block_<?php echo !empty($podium_caption) ? 'filled' : 'empty'; ?>"><?php echo wp_kses($podium_caption,'podium_kses_content'); ?></h2><?php
			}
		
			// Description (text)
			$podium_description = podium_get_theme_option('front_page_blog_description');
			if (!empty($podium_description) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				?><div class="front_page_section_description front_page_section_blog_description front_page_block_<?php echo !empty($podium_description) ? 'filled' : 'empty'; ?>"><?php echo wp_kses(wpautop($podium_description),'podium_kses_content'); ?></div><?php
			}
		
			// Content (widgets)
			?><div class="front_page_section_output front_page_section_blog_output"><?php 
				if (is_active_sidebar('front_page_blog_widgets')) {
					dynamic_sidebar( 'front_page_blog_widgets' );
				} else if (current_user_can( 'edit_theme_options' )) {
					if (!podium_exists_trx_addons())
						podium_customizer_need_trx_addons_message();
					else
						podium_customizer_need_widgets_message('front_page_blog_caption', 'ThemeREX Addons - Blogger');
				}
			?></div>
		</div>
	</div>
</div>