<div class="front_page_section front_page_section_contacts<?php
			$podium_scheme = podium_get_theme_option('front_page_contacts_scheme');
			if (!podium_is_inherit($podium_scheme)) echo ' scheme_'.esc_attr($podium_scheme);
			echo ' front_page_section_paddings_'.esc_attr(podium_get_theme_option('front_page_contacts_paddings'));
		?>"<?php
		$podium_css = '';
		$podium_bg_image = podium_get_theme_option('front_page_contacts_bg_image');
		if (!empty($podium_bg_image)) 
			$podium_css .= 'background-image: url('.esc_url(podium_get_attachment_url($podium_bg_image)).');';
		if (!empty($podium_css))
			echo ' style="' . esc_attr($podium_css) . '"';
?>><?php
	// Add anchor
	$podium_anchor_icon = podium_get_theme_option('front_page_contacts_anchor_icon');	
	$podium_anchor_text = podium_get_theme_option('front_page_contacts_anchor_text');	
	if ((!empty($podium_anchor_icon) || !empty($podium_anchor_text)) && shortcode_exists('trx_sc_anchor')) {
		echo do_shortcode('[trx_sc_anchor id="front_page_section_contacts"'
										. (!empty($podium_anchor_icon) ? ' icon="'.esc_attr($podium_anchor_icon).'"' : '')
										. (!empty($podium_anchor_text) ? ' title="'.esc_attr($podium_anchor_text).'"' : '')
										. ']');
	}
	?>
	<div class="front_page_section_inner front_page_section_contacts_inner<?php
			if (podium_get_theme_option('front_page_contacts_fullheight'))
				echo ' podium-full-height sc_layouts_flex sc_layouts_columns_middle';
			?>"<?php
			$podium_css = '';
			$podium_bg_mask = podium_get_theme_option('front_page_contacts_bg_mask');
			$podium_bg_color = podium_get_theme_option('front_page_contacts_bg_color');
			if (!empty($podium_bg_color) && $podium_bg_mask > 0)
				$podium_css .= 'background-color: '.esc_attr($podium_bg_mask==1
																	? $podium_bg_color
																	: podium_hex2rgba($podium_bg_color, $podium_bg_mask)
																).';';
			if (!empty($podium_css))
				echo ' style="' . esc_attr($podium_css) . '"';
	?>>
		<div class="front_page_section_content_wrap front_page_section_contacts_content_wrap content_wrap">
			<?php

			// Title and description
			$podium_caption = podium_get_theme_option('front_page_contacts_caption');
			$podium_description = podium_get_theme_option('front_page_contacts_description');
			if (!empty($podium_caption) || !empty($podium_description) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				// Caption
				if (!empty($podium_caption) || (current_user_can('edit_theme_options') && is_customize_preview())) {
					?><h2 class="front_page_section_caption front_page_section_contacts_caption front_page_block_<?php echo !empty($podium_caption) ? 'filled' : 'empty'; ?>"><?php
						echo wp_kses($podium_caption,'podium_kses_content');
					?></h2><?php
				}
			
				// Description
				if (!empty($podium_description) || (current_user_can('edit_theme_options') && is_customize_preview())) {
					?><div class="front_page_section_description front_page_section_contacts_description front_page_block_<?php echo !empty($podium_description) ? 'filled' : 'empty'; ?>"><?php
						echo wp_kses(wpautop($podium_description),'podium_kses_content');
					?></div><?php
				}
			}

			// Content (text)
			$podium_content = podium_get_theme_option('front_page_contacts_content');
			$podium_layout = podium_get_theme_option('front_page_contacts_layout');
			if ($podium_layout == 'columns' && (!empty($podium_content) || (current_user_can('edit_theme_options') && is_customize_preview()))) {
				?><div class="front_page_section_columns front_page_section_contacts_columns columns_wrap">
					<div class="column-1_3">
				<?php
			}

			if ((!empty($podium_content) || (current_user_can('edit_theme_options') && is_customize_preview()))) {
				?><div class="front_page_section_content front_page_section_contacts_content front_page_block_<?php echo !empty($podium_content) ? 'filled' : 'empty'; ?>"><?php
					echo wp_kses($podium_content,'podium_kses_content');
				?></div><?php
			}

			if ($podium_layout == 'columns' && (!empty($podium_content) || (current_user_can('edit_theme_options') && is_customize_preview()))) {
				?></div><div class="column-2_3"><?php
			}
		
			// Shortcode output
			$podium_sc = podium_get_theme_option('front_page_contacts_shortcode');
			if (!empty($podium_sc) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				?><div class="front_page_section_output front_page_section_contacts_output front_page_block_<?php echo !empty($podium_sc) ? 'filled' : 'empty'; ?>"><?php
					podium_show_layout(do_shortcode($podium_sc));
				?></div><?php
			}

			if ($podium_layout == 'columns' && (!empty($podium_content) || (current_user_can('edit_theme_options') && is_customize_preview()))) {
				?></div></div><?php
			}
			?>			
		</div>
	</div>
</div>