<?php
/**
 * The template to display menu in the footer
 *
 * @package WordPress
 * @subpackage PODIUM
 * @since PODIUM 1.0.10
 */

// Footer menu
$podium_menu_footer = podium_get_nav_menu(array(
											'location' => 'menu_footer',
											'class' => 'sc_layouts_menu sc_layouts_menu_default'
											));
if (!empty($podium_menu_footer)) {
	?>
	<div class="footer_menu_wrap">
		<div class="footer_menu_inner">
			<?php podium_show_layout($podium_menu_footer); ?>
		</div>
	</div>
	<?php
}
?>