<?php
/*
Plugin Name: All In One Addons for WPBakery Page Builder (formerly Visual Composer)
Description: Includes all my premium addons for WPBakery Page Builder, like Flip Box, Cube Box, Metro Carousel and Tile, Carousel & Gallery, Tabs, Accordion, Image Hotspot with Tooltip, Parallax, Medium Gallery, Stack Gallery, Expand Grid, iHover etc.
Author: Sike
Version: 3.6.7
Author URI: https://1.envato.market/v96yv
 */

require_once 'faanimation/vc-extensions-faanimation.php';
require_once 'dagallery/vc-extensions-dagallery.php';
require_once 'appmockup/vc-extensions-appmockup.php';
require_once 'depthmodal/vc-extensions-depthmodal.php';
require_once 'ihover/vc-extensions-ihover.php';
require_once 'profilecard/vc-extensions-profilecard.php';
require_once 'testimonialcarousel/vc-extensions-testimonialcarousel.php';
require_once 'stackgallery/vc-extensions-stackgallery.php';
require_once 'figurenav/vc-extensions-figurenav.php';
require_once 'ribbon/vc-extensions-ribbon.php';
require_once 'mediumgallery/vc-extensions-mediumgallery.php';
require_once 'productcover/vc-extensions-productcover.php';
require_once 'imagewitharrow/vc-extensions-imagewitharrow.php';
require_once 'parallax/vc-extensions-parallax.php';
require_once 'buttons/vc-extensions-cqbutton.php';
require_once 'hotspot/vc-extensions-hotspot.php';
require_once 'todolist/vc-extensions-todolist.php';
require_once 'accordion/vc-extensions-accordion.php';
require_once 'tabs/vc-extensions-tabs.php';
require_once 'carousel/vc-extensions-carousel.php';
require_once 'zoomimage/vc-extensions-zoomimage.php';
require_once 'metrocarousel/vc-extensions-metrocarousel.php';
require_once 'draggabletimeline/vc-extensions-draggabletimeline.php';
require_once 'thumbnailcaption/vc-extensions-thumbnailcaption.php';
require_once 'fullscreenintro/vc-extensions-fullscreenintro.php';
require_once 'pagetransition/vc-extensions-pagetransition.php';
require_once 'separator/vc-extensions-separator.php';
require_once 'materialcard/vc-extensions-materialcard.php';
require_once 'cubebox/vc-extensions-cubebox.php';
require_once 'sidebyside/vc-extensions-sidebyside.php';
require_once 'typewriter/vc-extensions-typewriter.php';
require_once 'sticker/vc-extensions-sticker.php';
require_once 'imageoverlay/vc-extensions-imageoverlay.php';
require_once 'flipbox/vc-extensions-flipbox.php';
require_once 'bannerblock/vc-extensions-bannerblock.php';
require_once 'beforeafter/vc-extensions-beforeafter.php';
require_once 'compareslider/vc-extensions-compareslider.php';
require_once 'imageoverlay2/vc-extensions-imageoverlay2.php';
require_once 'imageaccordion/vc-extensions-imageaccordion.php';
require_once 'profilepanel/vc-extensions-profilepanel.php';
require_once 'videocover/vc-extensions-videocover.php';
require_once 'stackblock/vc-extensions-stackblock.php';
require_once 'gradientbox/vc-extensions-gradientbox.php';
require_once 'vectorcard/vc-extensions-vectorcard.php';
require_once 'avatarwithpopup/vc-extensions-avatarwithpopup.php';
require_once 'coverslider/vc-extensions-coverslider.php';
require_once 'colorblock/vc-extensions-colorblock.php';
require_once 'testimoniallist/vc-extensions-testimoniallist.php';
require_once 'homeslider/vc-extensions-homeslider.php';
require_once 'accordioncover/vc-extensions-accordioncover.php';
require_once 'hovercard/vc-extensions-hovercard.php';
require_once 'backgroundbutton/vc-extensions-backgroundbutton.php';
require_once 'diamondgrid/vc-extensions-diamondgrid.php';
require_once 'expandgrid/vc-extensions-expandgrid.php';
require_once 'chatbubble/vc-extensions-chatbubble.php';
require_once 'avatarblock/vc-extensions-avatarblock.php';
require_once 'skewbox/vc-extensions-skewbox.php';
require_once 'shadowcard/vc-extensions-shadowcard.php';
require_once 'materialslider/vc-extensions-materialslider.php';
require_once 'borderhover/vc-extensions-borderhover.php';
require_once 'videocard/vc-extensions-videocard.php';
require_once 'stepcard/vc-extensions-stepcard.php';
require_once 'timelinecard/vc-extensions-timelinecard.php';
require_once 'flipboxv2/vc-extensions-flipboxv2.php';
require_once 'hovercardv2/vc-extensions-hovercardv2.php';
require_once 'timeline/vc-extensions-timeline.php';
require_once 'imagecompare/vc-extensions-imagecompare.php';
require_once 'profilecardv2/vc-extensions-profilecardv2.php';
require_once 'datatable/vc-extensions-datatable.php';
require_once 'floatblock/vc-extensions-floatblock.php';
require_once 'sidebysidev2/vc-extensions-sidebysidev2.php';
require_once 'userprofile/vc-extensions-userprofile.php';
require_once 'cardslider/vc-extensions-cardslider.php';
require_once 'imagetoggle/vc-extensions-imagetoggle.php';
require_once 'coveranimation/vc-extensions-coveranimation.php';
require_once 'newsblock/vc-extensions-newsblock.php';
require_once 'morecaption/vc-extensions-morecaption.php';
require_once 'morecaptionv2/vc-extensions-morecaptionv2.php';
require_once 'floatcaption/vc-extensions-floatcaption.php';
require_once 'imageslider/vc-extensions-imageslider.php';
require_once 'videogallery/vc-extensions-videogallery.php';
require_once 'skewcard/vc-extensions-skewcard.php';
require_once 'dotselection/vc-extensions-dotselection.php';
require_once 'infoblock/vc-extensions-infoblock.php';
require_once 'loadingslideshow/vc-extensions-loadingslideshow.php';
require_once 'parallaxslider/vc-extensions-parallaxslider.php';
require_once 'comparecard/vc-extensions-comparecard.php';
require_once 'gridpopup/vc-extensions-gridpopup.php';
require_once 'foldingcard/vc-extensions-foldingcard.php';
require_once 'coverflow/vc-extensions-coverflow.php';
require_once 'cardcarousel/vc-extensions-cardcarousel.php';
require_once 'expandslider/vc-extensions-expandslider.php';

if (!class_exists('VC_Extensions_CQBundle')) {
	class VC_Extensions_CQBundle {
		function __construct() {
			if (class_exists('VC_Extensions_FAanimation')) {
				$vc_extensions_faanimation = new VC_Extensions_FAanimation();
			}

			if (class_exists('VC_Extensions_DAGallery')) {
				$vc_extensions_dagallery = new VC_Extensions_DAGallery();
			}

			if (class_exists('VC_Extensions_AppMockup')) {
				$vc_extensions_appmockup = new VC_Extensions_AppMockup();
			}

			if (class_exists('VC_Extensions_DepthModal')) {
				$vc_extensions_depthmodal = new VC_Extensions_DepthModal();
			}

			if (class_exists('VC_Extensions_iHover')) {
				$vc_extensions_ihover = new VC_Extensions_iHover();
			}

			if (class_exists('VC_Extensions_ProfileCard')) {
				$vc_extensions_profilecard = new VC_Extensions_ProfileCard();
			}

			if (class_exists('vc_extensions_testimonialcarousel')) {
				$vc_extensions_testimonialcarousel = new VC_Extensions_TestimonialCarousel();
			}

			if (class_exists('VC_Extensions_StackGallery')) {
				$vc_extensions_stackgallery = new VC_Extensions_StackGallery();
			}

			// if(class_exists('VC_Extensions_AnimateText')) $vc_extensions_animatetext = new VC_Extensions_AnimateText();
			if (class_exists('VC_Extensions_FigureNav')) {
				$vc_extensions_figurenav = new VC_Extensions_FigureNav();
			}

			// if(class_exists('VC_Extensions_Timeline')) $vc_extensions_timeline = new VC_Extensions_Timeline();
			if (class_exists('VC_Extensions_Ribbon')) {
				$vc_extensions_ribbon = new VC_Extensions_Ribbon();
			}

			if (class_exists('VC_Extensions_MediumGallery')) {
				$vc_extensions_mediumgallery = new VC_Extensions_MediumGallery();
			}

			if (class_exists('VC_Extensions_ProductCover')) {
				$vc_extensions_productcover = new VC_Extensions_ProductCover();
			}

			if (class_exists('VC_Extensions_ImageWithArrow')) {
				$vc_extensions_imagewitharrow = new VC_Extensions_ImageWithArrow();
			}

			if (class_exists('VC_Extensions_Parallax')) {
				$vc_extensions_parallax = new VC_Extensions_Parallax();
			}

			if (class_exists('VC_Extensions_CQButton')) {
				$vc_extensions_cqbutton = new VC_Extensions_CQButton();
			}

			if (class_exists('VC_Extensions_HotSpot')) {
				$vc_extensions_hotspot = new VC_Extensions_HotSpot();
			}

			if (class_exists('VC_Extensions_ToDoList')) {
				$vc_extensions_todolist = new VC_Extensions_ToDoList();
			}

			if (class_exists('VC_Extensions_Accordion')) {
				$vc_extensions_accordion = new VC_Extensions_Accordion();
			}

			if (class_exists('VC_Extensions_Tabs')) {
				$vc_extensions_tabs = new VC_Extensions_Tabs();
			}

			if (class_exists('VC_Extensions_CQCarousel')) {
				$vc_extensions_cqcarousel = new VC_Extensions_CQCarousel();
			}

			if (class_exists('VC_Extensions_ZoomImage')) {
				$vc_extensions_zoomimage = new VC_Extensions_ZoomImage();
			}

			if (class_exists('VC_Extensions_MetroCarousel')) {
				$vc_extensions_metrocarousel = new VC_Extensions_MetroCarousel();
			}

			if (class_exists('VC_Extensions_DraggableTimeline')) {
				$vc_extensions_draggabletimeline = new VC_Extensions_DraggableTimeline();
			}

			if (class_exists('VC_Extensions_CQThumbnailCaption')) {
				$vc_extensions_cqthumbnailcaption = new VC_Extensions_CQThumbnailCaption();
			}

			if (class_exists('VC_Extensions_FullscreenIntro')) {
				$vc_extensions_fullscreenintro = new VC_Extensions_FullscreenIntro();
			}

			if (class_exists('VC_Extensions_PageTransition')) {
				$vc_extensions_pagetransition = new VC_Extensions_PageTransition();
			}

			if (class_exists('VC_Extensions_Separator')) {
				$vc_extensions_separator = new VC_Extensions_Separator();
			}

			if (class_exists('VC_Extensions_MaterialCard')) {
				$vc_extensions_materialcard = new VC_Extensions_MaterialCard();
			}

			if (class_exists('VC_Extensions_CubeBox')) {
				$vc_extensions_cubebox = new VC_Extensions_CubeBox();
			}

			if (class_exists('VC_Extensions_SideBySide')) {
				$vc_extensions_sidebyside = new VC_Extensions_SideBySide();
			}

			if (class_exists('VC_Extensions_TypeWriter')) {
				$vc_extensions_typewriter = new VC_Extensions_TypeWriter();
			}

			if (class_exists('VC_Extensions_Sticker')) {
				$vc_extensions_sticker = new VC_Extensions_Sticker();
			}

			if (class_exists('VC_Extensions_ImageOverlay')) {
				$vc_extensions_imageoverlay = new VC_Extensions_ImageOverlay();
			}

			if (class_exists('VC_Extensions_FlipBox')) {
				$vc_extensions_flipbox = new VC_Extensions_FlipBox();
			}

			if (class_exists('VC_Extensions_BannerBlock')) {
				$vc_extensions_bannerblock = new VC_Extensions_BannerBlock();
			}

			if (class_exists('VC_Extensions_BeforeAfter')) {
				$vc_extensions_beforeafter = new VC_Extensions_BeforeAfter();
			}

			if (class_exists('VC_Extensions_CompareSlider')) {
				$vc_extensions_compareslider = new VC_Extensions_CompareSlider();
			}

			if (class_exists('VC_Extensions_ImageOverlay2')) {
				$vc_extensions_imageoverlay2 = new VC_Extensions_ImageOverlay2();
			}

			if (class_exists('VC_Extensions_ImageAccordion')) {
				$vc_extensions_imageaccordion = new VC_Extensions_ImageAccordion();
			}

			if (class_exists('VC_Extensions_ProfilePanel')) {
				$vc_extensions_profilepanel = new VC_Extensions_ProfilePanel();
			}

			if (class_exists('VC_Extensions_VideoCover')) {
				$vc_extensions_videocover = new VC_Extensions_VideoCover();
			}

			if (class_exists('VC_Extensions_StackBlock')) {
				$vc_extensions_stackblock = new VC_Extensions_StackBlock();
			}

			if (class_exists('VC_Extensions_GradientBox')) {
				$vc_extensions_gradientbox = new VC_Extensions_GradientBox();
			}

			if (class_exists('VC_Extensions_VectorCard')) {
				$vc_extensions_vectorcard = new VC_Extensions_VectorCard();
			}

			if (class_exists('VC_Extensions_AvatarWithPopup')) {
				$vc_extensions_avatarwithpopup = new VC_Extensions_AvatarWithPopup();
			}

			if (class_exists('VC_Extensions_CoverSlider')) {
				$vc_extensions_coverslider = new VC_Extensions_CoverSlider();
			}

			if (class_exists('VC_Extensions_ColorBlock')) {
				$vc_extensions_colorblock = new VC_Extensions_ColorBlock();
			}

			if (class_exists('VC_Extensions_TestimonialList')) {
				$vc_extensions_testimoniallist = new VC_Extensions_TestimonialList();
			}

			if (class_exists('VC_Extensions_HomeSlider')) {
				$vc_extensions_homeslider = new VC_Extensions_HomeSlider();
			}

			if (class_exists('VC_Extensions_AccordionCover')) {
				$vc_extensions_accordioncover = new VC_Extensions_AccordionCover();
			}

			if (class_exists('VC_Extensions_HoverCard')) {
				$vc_extensions_hovercard = new VC_Extensions_HoverCard();
			}

			if (class_exists('VC_Extensions_BackgroundButton')) {
				$vc_extensions_backgroundbutton = new VC_Extensions_BackgroundButton();
			}

			if (class_exists('VC_Extensions_DiamondGrid')) {
				$vc_extensions_diamondgrid = new VC_Extensions_DiamondGrid();
			}

			if (class_exists('VC_Extensions_ExpandGrid')) {
				$vc_extensions_expandgrid = new VC_Extensions_ExpandGrid();
			}

			if (class_exists('VC_Extensions_ChatBubble')) {
				$vc_extensions_chatbubble = new VC_Extensions_ChatBubble();
			}

			if (class_exists('VC_Extensions_AvatarBlock')) {
				$vc_extensions_avatarblock = new VC_Extensions_AvatarBlock();
			}

			if (class_exists('VC_Extensions_SkewBox')) {
				$vc_extensions_skewbox = new VC_Extensions_SkewBox();
			}

			if (class_exists('VC_Extensions_ShadowCard')) {
				$vc_extensions_shadowcard = new VC_Extensions_ShadowCard();
			}

			if (class_exists('VC_Extensions_MaterialSlider')) {
				$vc_extensions_materialslider = new VC_Extensions_MaterialSlider();
			}

			if (class_exists('VC_Extensions_BorderHover')) {
				$vc_extensions_borderhover = new VC_Extensions_BorderHover();
			}

			if (class_exists('VC_Extensions_VideoCard')) {
				$vc_extensions_videocard = new VC_Extensions_VideoCard();
			}

			if (class_exists('VC_Extensions_StepCard')) {
				$vc_extensions_stepcard = new VC_Extensions_StepCard();
			}

			if (class_exists('VC_Extensions_TimelineCard')) {
				$vc_extensions_timelinecard = new VC_Extensions_TimelineCard();
			}

			if (class_exists('VC_Extensions_FlipBoxV2')) {
				$vc_extensions_flipboxv2 = new VC_Extensions_FlipBoxV2();
			}

			if (class_exists('VC_Extensions_HoverCardV2')) {
				$vc_extensions_hovercardv2 = new VC_Extensions_HoverCardV2();
			}

			if (class_exists('VC_Extensions_TimeLine')) {
				$vc_extensions_timeline = new VC_Extensions_TimeLine();
			}

			if (class_exists('VC_Extensions_ImageCompare')) {
				$vc_extensions_imagecompare = new VC_Extensions_ImageCompare();
			}

			if (class_exists('VC_Extensions_ProfileCardV2')) {
				$vc_extensions_profilecardv2 = new VC_Extensions_ProfileCardV2();
			}

			if (class_exists('VC_Extensions_DataTable')) {
				$vc_extensions_datatable = new VC_Extensions_DataTable();
			}

			if (class_exists('VC_Extensions_FloatBlock')) {
				$vc_extensions_floatblock = new VC_Extensions_FloatBlock();
			}

			if (class_exists('VC_Extensions_SideBySideV2')) {
				$vc_extensions_sidebysidev2 = new VC_Extensions_SideBySideV2();
			}

			if (class_exists('VC_Extensions_UserProfile')) {
				$vc_extensions_userprofile = new VC_Extensions_UserProfile();
			}

			if (class_exists('VC_Extensions_CardSlider')) {
				$vc_extensions_cardslider = new VC_Extensions_CardSlider();
			}

			if (class_exists('VC_Extensions_ImageToggle')) {
				$vc_extensions_imagetoggle = new VC_Extensions_ImageToggle();
			}

			if (class_exists('VC_Extensions_CoverAnimation')) {
				$vc_extensions_coveranimation = new VC_Extensions_CoverAnimation();
			}

			if (class_exists('VC_Extensions_NewsBlock')) {
				$vc_extensions_newsblock = new VC_Extensions_NewsBlock();
			}

			if (class_exists('VC_Extensions_MoreCaption')) {
				$vc_extensions_morecaption = new VC_Extensions_MoreCaption();
			}

			if (class_exists('VC_Extensions_MoreCaptionV2')) {
				$vc_extensions_morecaptionv2 = new VC_Extensions_MoreCaptionV2();
			}

			if (class_exists('VC_Extensions_FloatCaption')) {
				$vc_extensions_floatcaption = new VC_Extensions_FloatCaption();
			}

			if (class_exists('VC_Extensions_ImageSlider')) {
				$vc_extensions_imageslider = new VC_Extensions_ImageSlider();
			}

			if (class_exists('VC_Extensions_VideoGallery')) {
				$vc_extensions_videogallery = new VC_Extensions_VideoGallery();
			}

			if (class_exists('VC_Extensions_SkewCard')) {
				$vc_extensions_skewcard = new VC_Extensions_SkewCard();
			}

			if (class_exists('VC_Extensions_DotSelection')) {
				$vc_extensions_dotselection = new VC_Extensions_DotSelection();
			}

			if (class_exists('VC_Extensions_InfoBlock')) {
				$vc_extensions_infoblock = new VC_Extensions_InfoBlock();
			}

			if (class_exists('VC_Extensions_LoadingSlideShow')) {
				$vc_extensions_loadingslideshow = new VC_Extensions_LoadingSlideShow();
			}

			if (class_exists('VC_Extensions_ParallaxSlider')) {
				$vc_extensions_parallaxslider = new VC_Extensions_ParallaxSlider();
			}

			if (class_exists('VC_Extensions_CompareCard')) {
				$vc_extensions_comparecard = new VC_Extensions_CompareCard();
			}

			if (class_exists('VC_Extensions_GridPopup')) {
				$vc_extensions_gridpopup = new VC_Extensions_GridPopup();
			}

			if (class_exists('VC_Extensions_FoldingCard')) {
				$vc_extensions_foldingcard = new VC_Extensions_FoldingCard();
			}

			if (class_exists('VC_Extensions_CoverFlow')) {
				$vc_extensions_coverflow = new VC_Extensions_CoverFlow();
			}

			if (class_exists('VC_Extensions_CardCarousel')) {
				$vc_extensions_cardcarousel = new VC_Extensions_CardCarousel();
			}

			if (class_exists('VC_Extensions_ExpandSlider')) {
				$vc_extensions_expandslider = new VC_Extensions_ExpandSlider();
			}

		}
	}

	function vc_addons_cq_notice() {
		$plugin_data = get_plugin_data(__FILE__);
		echo '
    <div class="updated">
      <p>' . sprintf(__('<strong>%s</strong> requires <strong><a href="http://codecanyon.net/item/visual-composer-page-builder-for-wordpress/242431?ref=sike" target="_blank">Visual Composer</a></strong> plugin to be installed and activated on your site.', 'vc_addons_cq'), $plugin_data['Name']) . '</p>
    </div>';
	}
	if (!defined('ABSPATH')) {
		die('-1');
	}

	function vc_extensions_cqbundle_init() {
		if (!defined('WPB_VC_VERSION')) {add_action('admin_notices', 'vc_addons_cq_notice');return;}
		// if(class_exists('aq_resize')) require_once('aq_resizer.php');
		wp_register_style('vc_extensions_cqbundle_adminicon', plugins_url('css/admin_icon.css', __FILE__));
		wp_enqueue_style('vc_extensions_cqbundle_adminicon');
		if (class_exists('VC_Extensions_CQBundle')) {
			$vc_extensions_cqbundle = new VC_Extensions_CQBundle();
		}

	}

	add_action('init', 'vc_extensions_cqbundle_init');

}

?>
